/* CSS Document */
#menu {
	width: 500px;
	height: 30px;
	
	margin: 0px;
	
	padding-top: 30px;
	padding-right: 40px;
	
	float: right;
	
	text-align:right;
	}
	
#menu ul {
	margin: 0px;
	
	list-style: none;
	list-style-type: none;
	}
	
#menu li {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	
	float:right;
	}		